<?xml version="1.0" encoding="UTF-8"?>
<jax-ws xmlns="http://www.netbeans.org/ns/jax-ws/1">
  <services>
  </services>
  <clients>
    <client name="Buys">
      <wsdl-url>http://localhost:8002/MarketplaceWebService/Buys?wsdl</wsdl-url>
      <local-wsdl-file>localhost_8002/MarketplaceWebService/Buys.wsdl</local-wsdl-file>
      <package-name>buys</package-name>
      <catalog-file>catalog.xml</catalog-file>
      <wsimport-options>
        <wsimport-option>
          <wsimport-option-name>extension</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>verbose</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>fork</wsimport-option-name>
          <wsimport-option-value>false</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>wsdlLocation</wsimport-option-name>
          <wsimport-option-value>http://localhost:8002/MarketplaceWebService/Buys?wsdl</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xnocompile</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xendorsed</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
      </wsimport-options>
    </client>
    <client name="Items">
      <wsdl-url>http://localhost:8002/MarketplaceWebService/Items?wsdl</wsdl-url>
      <local-wsdl-file>localhost_8002/MarketplaceWebService/Items.wsdl</local-wsdl-file>
      <package-name>item</package-name>
      <catalog-file>catalog.xml</catalog-file>
      <wsimport-options>
        <wsimport-option>
          <wsimport-option-name>extension</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>verbose</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>fork</wsimport-option-name>
          <wsimport-option-value>false</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>wsdlLocation</wsimport-option-name>
          <wsimport-option-value>http://localhost:8002/MarketplaceWebService/Items?wsdl</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xnocompile</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xendorsed</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
      </wsimport-options>
    </client>
    <client name="Accounts">
      <wsdl-url>http://localhost:8002/MarketplaceWebService/Accounts?wsdl</wsdl-url>
      <local-wsdl-file>localhost_8002/MarketplaceWebService/Accounts.wsdl</local-wsdl-file>
      <package-name>account</package-name>
      <catalog-file>catalog.xml</catalog-file>
      <wsimport-options>
        <wsimport-option>
          <wsimport-option-name>extension</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>verbose</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>fork</wsimport-option-name>
          <wsimport-option-value>false</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>wsdlLocation</wsimport-option-name>
          <wsimport-option-value>http://localhost:8002/MarketplaceWebService/Accounts?wsdl</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xnocompile</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
        <wsimport-option>
          <wsimport-option-name>xendorsed</wsimport-option-name>
          <wsimport-option-value>true</wsimport-option-value>
        </wsimport-option>
      </wsimport-options>
    </client>
  </clients>
</jax-ws>
